<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 5.1 - Fashion E-commerce Product Page</title>
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <style>
        .flex-container {
            display: flex;
            padding: 0px;
            margin: 0px;
            width: 100%;
            height: 100vh;
            justify-content: space-around;
        }

        .left-content {
            display: flex;



        }

        #anhto {
            display: flex;
            flex-grow: 2;
            flex-wrap: wrap;
        }

        #anhnho {
            display: flex;
            flex-grow: 1;
            flex-direction: column;

        }

        .right-content {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
            padding: 30px;

        }

        #text1 {
            font-size: 14px;

        }

        #card {
            width: 30px;
            height: 30px;
        }

        #text2 {
            font-size: 32px;
        }

        #text3 {
            font-size: 22px;
        }

        #text4 {
            color: #828282;
            font-size: 14px;
        }

        #text5 {
            font-size: 14px;
            line-height: 18px;
            text-align: right;

        }

        #text6{
            display: flex;
        }
        

        .item6 {
            Font-size: 14px;
            Padding: 12px;
            Margin: 3px;
            width: 42px;
            height: 42px;
            Border: 1px solid black;
            display: flex;
            justify-content: center;
            align-items: center;
            box-sizing: border-box;
        }

        #text7 {
            font-size: 12px;
            text-decoration: underline;
        }

        button {
            Font-size: 18px;
            padding-left: 115px;
            padding-right: 115px;
            padding-top: 22px;
            padding-bottom: 22px;
            color: white;
            background-color: black;

        }

        #text8 {
            font-size: 12px;
            line-height: 15px;

        }

        .item8 {
            text-align: end;
        }

        body {
            font-family: 'Montserrat';
        }
    </style>
</head>

<body>
    <div class="flex-container">
        <div class="left-content">
            <div id="anhto"> <img src="images/image1.png" alt=""></div>
            <div id="anhnho">
                <img src="images/image2.png" alt="">
                <img src="images/image3.png" alt="">
                <img src="images/image4.png" alt="">
                <img src="images/image5.png" alt="">
            </div>
        </div>

        <div class="right-content">
            <div id="text1">BEGIN SESSION
                <img id="card" src="images/Card.png" alt="">
            </div>
            <br><br><br><br>
            <div id="text2">TRACK BUTTONS</div>
            <div id="text3">$199,99</div>
            <br><br>
            <div id="text4">IVORY WHITE | 7272/337 </div><br><br>
            <div id="text5">
                <div> We work with our suppliers,workers,unions and </div>
                <div> international bodies to develop a supplly
                    chain where human</div>
                <div> rights are promoted and repected,contributing to the</div>
                <div> United Nations Sustainable
                    Deverlopment Goals</div>
            </div>
            <br><br>
            <div id="text6">
                <div class="item6">EP</div>
                <div class="item6">P</div>
                <div class="item6">M</div>
                <div class="item6">G</div>
                <div class="item6">EG</div>
            </div>
            <div id="text7">SIZE GUIDE</div>
            <br><br><br>
            <BUtton>ADD TO BAG</BUtton>
            <br> <br>
            <div id="text8">
                <div class="item8"> ADD TO FAVORITES</div>

                <div class="item8">CALCULATE SHIPPING AND DELIVERY</div>
            </div>
        </div>
    </div>
</body>

</html>